<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfn4rU3WYZVDHmi-uCfPTnypbIYLiS0PCLANgV_IQsgXzm2jvI1WFM_1SiAsS3ge9FMT1M7yYCHHUzO4VB3kprpF4j8Mrk9L3uQpFy2XBfG_xyfJ2RWI-1eQorDunsnnge8fqkCmo97qOEPiYMMGFfFHqRcpFwpDznqWpzvqxKA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">217ed427-c125-4a5f-abed-0622b07a5f28</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757751576" />
</map>
